html{
    background: #f5f5f5;
}

.content-wrapper{
    min-height: 93.5vh;
}

body{
    min-height: 100vh;
}
.account{
    background-image: url(../images/login_wallpaper.png);
    background-size: cover;
    background-attachment: fixed;
}

.login-container{
    background: rgba(255,255,255,0.9);
    padding: 50px;
    border-radius: 10px;
}

.showAlert{
    animation:forwards;
    animation-name: alert-show;
    animation-duration: 0.5s;
}

.hideAlert{
    
    animation:forwards;
    animation-name: alert-hide;
    animation-duration: 0.5s;
}

.customAlert{
    width: 400px;
    position: fixed !important;
    top: 10px;
    right: -400px;
    z-index: 9999999;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.text-info{
    color: #ffffff;
}

@keyframes alert-hide {
    from {
        right: 10px;
    }

    to {
        right: -400px;
    }
}

@keyframes alert-show {
    from {
        right: -400px;
    }

    to {
        right: 10px;
    }
}

.dataTables_wrapper .form-control{
    min-height: 30px!important;
}

.btn-big{
    border-radius: 20px; 
    padding-left: 30px; 
    padding-right: 30px; 
    padding-top: 10px; 
    padding-bottom: 10px;
    font-size: 14px
}

.customHeader{
    background-image: -moz-linear-gradient(40deg, #1786d8 0%, #00aff0 100%)!important;
    background-image: -webkit-linear-gradient(40deg, #1786d8 0%, #00aff0 100%)!important;
    background-image: -ms-linear-gradient(40deg, #1786d8 0%, #00aff0 100%)!important;
}
.plan-popular{
    position: absolute;
    border-left: 30px solid #1786d8;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-top: 30px solid #1786d8;
    left: 0px;
    top: 0px;
    width: 0px;
    height: 0px;
}
.plan-popular i{    font-size: 25px;
    color: #e6b31e;
    position: absolute;
    top: -22px;
    left: -25px;
}

.sidebar-collapse{
    background-image: -moz-linear-gradient(0deg, #1786d8 0%, #1786d8 100%)!important;
    background-image: -webkit-linear-gradient(0deg, #1786d8 0%, #1786d8 100%)!important;
    background-image: -ms-linear-gradient(0deg, #1786d8 0%, #1786d8 100%)!important;
}

.nav{
    background-color: transparent !important;
}

#side-menu li.active{
    background-color: #005082;
    background: #005082 !important;
}

#side-menu.nav > li > a:hover,
#side-menu.nav > li > a:focus {
    background-color: #005082 !important;
    background: #005082 !important;
}

#side-menu.nav > li > .nav-second-level a:hover,
#side-menu.nav > li > .nav-second-level a:focus {
    color: #ffffff;
    background-color: #00aff0;
  }

#side-menu li.active span, #side-menu li.active i{
    color: #ffffff;
}

#side-menu li .nav-second-level li.active a{
    background-color: #00aff0;
}

.select2-drop{
    z-index: 10001;
}

.before {
    page-break-before: always;
  }
  .after {
    page-break-after: always;
  }
  .avoid {
    page-break-inside: avoid;
  }


 #acs_fecha{
  line-height: initial !important;
 }